July 29, 2011

eclipse rascal

since this took me some time to get it to work, here's what needed to be done.

If you get these errors:
----------------
An internal error occurred during: "Rascal parser".

org.rascalmpl.interpreter.asserts.ImplementationError: Unexpected error in Rascal interpreter: Could not find an installed System Java Compiler, please provide a Java Runtime that includes the Java Development Tools (JDK 1.6 or higher).
----------------

setting the jdk in eclipse preferences is not enough, also follow this procedure to fix it:

http://www.rascal-mpl.org/Rascal/EditTheEclipseIniFile


Posted 6 years, 11 months ago on July 29, 2011

geen commentaar mogelijk bij deze post